.cuadritos {
	width: 80px;
  }

.pendon {
	width: 80px;
  }

.volantes {
	width: 80px;
		  }

.cuadroweb {
	width: 160px;
		  }
	

  @media (max-width: 576px) {
	.cuadritos {
		width: 50px;
		  }

	.pendon {
	width: 50px;
	  }

	.volantes {
		width: 50px;
			  }

	.cuadroweb {
	width: 100px;
		  }
  }

